Subject: Re: [ids.analysis.forum] TOPEX/DORIS POD - large residuals
From: [email-masked]
To: [email-masked] (John C. Ries)
Cc: [email-masked], [email-masked]
Date: Mon, 25 Oct 2004 16:31:27 -0400 (EDT)

> >We have also observed important residuals during sept. 23-25 2004, on
> >the standard MOE (cf. mail from Christian Jayles) and POE.
> >

Dear Group,
     We too have been noticing something strange with
the data on Sept 23-25. Last week I sent e-mail to
JPL to see if the spa_satatt file needed to amended
for cycle 443 to account for this anomaly. I am
still waiting for an answer.
     I also requested that JPL send me the external
attitude data for cycle 443, which they did. Using
the this data did not significantly improve the orbit.
So it appears that there must be some off-nominal
maneuver/thrust/attitude change that happened on
these days.

Doug